@font-face {
	font-family: 'trebuchetRegDh';
	src: url('fonts/trebuc.eot');
	src: local('☺'), 
		url('fonts/trebuc.eot?#iefix') format('embedded-opentype'), 
		url('fonts/trebuc.woff') format('woff'), 
		url('fonts/trebuc.ttf') format('truetype'), 
		url('fonts/trebuc.svg#trebuchetRegDh') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0;
	padding: 0;
	font-family: trebuchetRegDh;
	background-color: #000; 
}
img { border: none; }
#fullPage {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-size: 12px;
	color: #666;
	background-color: #000;
	overflow: hidden;
}
.infoSection { visibility: hidden; }
h1.sectionTitle {
	margin: 0 0 13px 0;
	padding: 0;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
}
#mainBody {
	position: absolute;
	margin: 0;
	padding: 85px;
	background: url(../images/dhResume_blkBg.jpg) no-repeat;
	width: 744px;
	height: 420px;
}
a {	color: #666; text-decoration: none; }
a:hover { color: #333; }
#dhNav { float: left; width: 185px; }
ul {
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-position: inside;
}
ul li {
	margin: 0; 
	padding: 0;
	line-height: 100%;
}
ul.nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.nav li {
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: bold;
}
#mainBodyContent {
	float: left;
	margin: 0;
	padding: 0;
	width: 559px;
}
#dhInfo {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 505px;
	height: 335px;
	overflow: hidden;
}
#dhInfo ul li { margin-bottom: 5px; }
h3 {
	margin: 8px 0 5px 0;
	padding: 0;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
}
h3 span { margin-left: 5px; font-size: 60%; }
.rightAlign { text-align: right; }
.sectionInfo {
	font-size: 12px;
	font-style: italic;
}
p.bodyText {
	margin: 0;
	padding: 0;
}
#slides {
	margin: 0 auto;
	width: 500px;
}
#mainBodyFooter {
	position: absolute;
	left: 85px;
	top: 460px;
	margin: 0;
	padding: 0;
	width: 737px;
	font-weight: bold;
}
.logo {
	margin: 0;
	padding: 0;
	float: right;
	text-align: right;
	word-spacing: 5px;
}
.contact {
	margin: 46px 0 0 0;
	padding: 0;
}
.copyright {
	position: absolute;
	bottom: 10px;
	margin: 0;
	padding: 0;
	width: 400px;
	text-align: center;
	font-size: 9px;
	color: #333;
}
.clear { clear: both; margin: 0; padding: 0; }
